

body
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 1em;
	background-color: white;
	margin: 0px;
}

h1
{
	font-size: 1.2em;
	color: #163582;
}

h2
{
	font-size: 1.1em;
	color: #21449C;
	margin-bottom: 5px;
}

h3
{
	font-size: 1.2em;
	font-weight: bold;
	color: #21449C;
}	

h4
{
	font-size: 1.5em;
	color: #163582;
	text-align: center;
}

h5
{
	font-size: 2.0em;
	color: #163582;
}

td
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
}

td.banner
{
	font-size: 0.7em;
	white-space: nowrap;
}
td.mainText
{
	font-size: .8em;
}

td.hpMain
{
	padding: 25px;
	padding-top: 20px;
	font-size: .70em;
	width: auto;
	vertical-align: top;
}

td.hpMain2
{
	padding-left: 25px;
	padding-top: 20px;
	font-size: .70em;
	width: auto;
	vertical-align: top;
}

td.hprtcol
{
	background-color: #EBEDF3;
	width: 231px;
	vertical-align: top;
}
td.hprtcolhdr
{
	background-color: gray;
	color: white;
	font-weight: bold;
	font-size: .75em;
	text-align: center;
}
td.hprtcoltxt
{
	font-size: .70em;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: top;
}

td.mainbody
{
	font-size: .70em;
	background-color: white;
	vertical-align: top;
	width: 99%;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 18px;
	padding-right: 18px;
}

td.mainsubbody
{
	font-size: .7em;
	background-color: white;
	vertical-align: top;
	width: 99%;
	padding-top: 10px;
	padding-bottom: 25px;
	padding-left: 18px;
	padding-right: 18px;
	height: 200px;
}

td.leftmenu
{
	border-right: 1px solid #37559F;
	background-color: #EBEDF3;
	width: 1%;
	vertical-align: top;
	padding-top: 18px;
	font-size: .7em;
	height: 600px;
}

td.leftmenuhdr
{
	padding: 3px;
	padding-left: 10px;
	padding-right: 8px;
}

td.menubar
{
	background-color: #37559F;
	font-size: .70em;
	text-align: left;
	height: 27px;
}

td.mainsubhdr
{
	border-top: 1px solid #37559F;
	border-bottom: 1px solid #37559F;
	border-right: 1px solid #37559F;
	background-color: #EBEDF3;
	color: #37559F;
	height: 23px;
	font-weight: bold;
	text-indent: 18px;
	font-size: .7em;
}

td.bold
{
	font-weight: bold;
}

th
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

p
{
	line-height: 150%;
	margin-top: 5px;
}

p.small
{
	font-size: .85em;
	line-height: 120%;
	margin-top: 5px;
}

p.quote
{
	font-style: italic;
}


hr.leftmenu
{
	color: #37559F;
	height: 1px;
	width: 100%;
}

ul.greenbullets
{
	list-style-position: outside;
	list-style-image: url(../images/bullet_green.gif);
}

ul.obullets
{
	list-style-position: outside;
	list-style-image: url(../images/obullet.gif);
}

ul.dots
{
	list-style-position: outside;
	list-style-image: url(../images/bullet_green.gif);
	color: #21449C;
}

ul.purpdots
{
	list-style-position: outside;
	list-style-image: url(../images/bullet_plus_purp.gif);
	line-height: 120%;
}

.hotlist td a
{
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.hotlist td a:visited
{
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.hotlist td a:hover
{
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
}
.hotlist td a:active
{
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}

.pdf
{
	background-image:url(../images/icon_pdf.gif);
	background-repeat:no-repeat; 
}
.hotblock
{
	background-position: 0 8px;
	margin: 7px 10px 0 25px;
	padding:3px 10px 0 25px; 
}
.blockitems p
{
	margin:0 0 0 0;
}
.hotblock p a
{
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.hotblock p a:visited
{
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.hotblock p a:hover
{
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
}
.hotblock p a:active
{
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.hotblock p em
{
	font-style: normal;
	color: Gray;
}

select
{
	font-size: 1em;
}

input
{
	font-size: 1em;
}

a:link
{
	color: #000099;
	text-decoration: underline;
}
a:visited
{
	color: #000099;
	text-decoration: underline;
}
a:hover
{
	color: #009900;
	text-decoration: underline;
}
a:active
{
	color: #3366FF;
	text-decoration: underline;
}

a.linklist
{
	color: #000099;
	text-decoration: underline;
	font-weight: bold;
}
a.linklist:active
{
	color: #000099;
	text-decoration: underline;
	font-weight: bold;
}
a.linklist:visited
{
	color: #3366FF;
	text-decoration: underline;
	font-weight: bold;
}
a.linklist:hover
{
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
}


a.navtop
{
	color: #21449C;
	text-decoration: none;
}
a.navtop:visited
{
	color: #21449C;
	text-decoration: none;
}
a.navtop:hover
{
	color: #009900;
	text-decoration: underline;
}
a.navtop:active
{
	color: #21449C;
	text-decoration: none;
}

a.navmain
{
	font-size: 11px;
	color: white;
	text-decoration: none;
	font-weight: bold;
}
a.navmain:active
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}
a.navmain:visited
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}
a.navmain:hover
{
	color: white;
	text-decoration: underline;
	font-weight: bold;
}

a.hpbanner
{
	color: white;
	text-decoration: none;
}
a.hpbanner:active
{
	color: white;
	text-decoration: none;
}
a.hpbanner:visited
{
	color: white;
	text-decoration: none;
}
a.hpbanner:hover
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}

a.leftmenuhdr
{
	font-weight: bold;
	color: #163582;
	text-decoration: none;
}
a.leftmenuhdr:active
{
	font-weight: bold;
	color: #163582;
	text-decoration: none;
}
a.leftmenuhdr:visited
{
	font-weight: bold;
	color: #163582;
	text-decoration: none;
}
a.leftmenuhdr:hover
{
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
}

a.leftmenu
{
	color: #000099;
	text-decoration: none;
}
a.leftmenu:active
{
	color: #000099;
	text-decoration: none;
}
a.leftmenu:visited
{
	color: #000099;
	text-decoration: none;
}
a.leftmenu:hover
{
	color: #000099;
	text-decoration: none;
}

div.leftmenu
{
	border-top: 1px solid #EBEDF3;
	border-bottom: 1px solid #EBEDF3;
	width: auto;
	vertical-align: top;
	padding-left: 25px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: hand;
}
div.leftmenuon
{
	background-color: #FFFFFF;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	width: auto;
	vertical-align: top;
	padding-left: 25px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: hand;
}

#header
{
	font-size: 1em;
}

.center
{
	text-align: center;
}

.vtop
{
	vertical-align: top;
}

.purple
{
	color: #21449C;
}

.gray
{
	color: gray;
}

.red
{
	color: red;
}

.grayrollover
{
	background-color: #CCCCCC;
	border-top: 1px solid gray;
}

.menuItemOff
{
	cursor: auto;
}

.box
{
	width: auto;
	/* background-color: #EBEDF3; */
	background-color: #37559F;
	color: White;
	font-size: 1.20em;
	font-weight: bold;
	/* padding: 8px; */
	/* text-align:center; */
}

div.box
{
	text-align:center;
	padding: 8px;
}

div.boxText
{
	padding: 8px;
}

td.box
{
	font-size: 0.7em;
	text-align:left;
	padding: 6px;
}

.boxText
{
	padding: 8px;
}

.boxText2
{
	font-family: 'Open Sans', sans-serif;
	padding: 6px;
	background-color: #F0F0F0;
}

.hpquoteOuter
{
	width: 232px;
	vertical-align: middle;
}

.hpquoteInner
{
	display: block;
	position: relative;
	width: 200px;
	padding-left:1em;
	color: white;
	font-size:1.2em;
}

.formtbl
{
	background-color: #F8F8F8;
	border: 1px solid gray;
}

/******************  documented *******************/

/* simulated navigation buttons */
a.navbutton {
    color: #FFFFFF; 
    background-color: #37559F; 
    vertical-align: baseline;
	text-align: center;
    padding: 8px 20px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 14px;
    font-weight: normal; 
    text-decoration: none; 
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
line-height: 150%;
}
a.navbutton:active {
    color: #FFFFFF; 
    background-color: #37559F; 
    vertical-align: baseline;
	text-align: center;
    padding: 8px 20px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 14px;
    font-weight: normal; 
    text-decoration: none; 
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
line-height: 150%;
}
a.navbutton:visited {
    color: #FFFFFF; 
    background-color: #37559F; 
    vertical-align: baseline;
	text-align: center;
    padding: 8px 20px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 14px;
    font-weight: normal; 
    text-decoration: none; 
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
line-height: 150%;
}
a.navbutton:hover {
    color: #009900; 
    background-color: white; 
    vertical-align: baseline;
	text-align: center;
    padding: 8px 20px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 14px;
    font-weight: normal; 
    text-decoration: none; 
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
line-height: 150%;
}

a.smnavbutton {
    color: #FFFFFF; 
    background-color: #37559F; 
    vertical-align: baseline;
	text-align: center;
    padding: 4px 10px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 12px;
    font-weight: bold; 
    text-decoration: none; 
	display:block;
	min-width: 60px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
}
a.smnavbutton:active {
    color: #FFFFFF; 
    background-color: #37559F; 
    vertical-align: baseline;
	text-align: center;
    padding: 4px 10px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 12px;
    font-weight: bold; 
    text-decoration: none; 
	display:block;
	min-width: 60px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
}
a.smnavbutton:visited {
    color: #FFFFFF; 
    background-color: #37559F; 
    vertical-align: baseline;
	text-align: center;
    padding: 4px 10px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 12px;
    font-weight: bold; 
    text-decoration: none; 
	display:block;
	min-width: 60px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
}
a.smnavbutton:hover {
    color: #009900; 
    background-color: white; 
    vertical-align: baseline;
	text-align: center;
    padding: 4px 10px; 
    border-radius: 6px; 
    border: 1px solid rgb(43, 98, 128); 
    border-image: none; 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 12px;
    font-weight: bold; 
    text-decoration: none; 
	display:block;
	min-width: 60px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
}

a.pageoptions
{
	color: Gray;
	text-decoration: none;
}
a.pageoptions:visited
{
	color: Gray;
	text-decoration: none;
}
a.pageoptions:hover
{
	color: #009900;
	text-decoration: underline;
}
a.pageoptions:active
{
	color: Gray;
	text-decoration: none;
}

/* navigation panel */
.navpanel
{
	padding-top: 12px;
	vertical-align: top;
	height: 600px;
	background-color: #EBEDF3;
	border-right: 1px solid #37559F;
}

/* page footer */
#footer td
{
	font-size: 0.7em;
	background-color: #37559F;
	color: White;
	text-align: center;
	height: 27px;
}

#footer a
{
	color:White;
	text-decoration:none;
}

/* form template */
table.loginFrm
{
	border-style: solid groove groove solid; 
	border-color: gray; 
	border-width: 1px 2px 2px 1px;
}

table.defaultFrm
{
	border: 1px solid gray;
	/*background-color: #E9E9E9;*/
	background-color: #F2F2F2;
	width: auto;
}

.frmLabel
{
	font-weight: bold;
	text-align: left;
}
.frmInput
{
	text-align: left;
	font-size: 1.1em;
}
.frmReqField
{
	vertical-align: top;
	text-align: left;
	line-height: 1em;
	color:Red;
}
.frmValidationErr
{
	color: Red;
	font-weight: bold;
}

td.frmHeading
{
	font-weight: bold; 
	font-size: 1.0em; 
	color: #3366cc;	/*#21449C;*/
}
td.frmLabel
{
	font-weight: bold;
	text-align: left;
	font-size: 0.75em;
}
td.frmValidationErr
{
	color: Red;
	font-weight: bold;
	font-size: 0.85em;
}
td.frmLabelSmall
{
	font-size: 0.7em;
	text-align: left;
}
td.frmInput
{
	text-align: left;
}
td.frmReqField
{
	vertical-align: middle;
	text-align: left;
	line-height: 1em;
	width: 2em;
}

.testimonials
{
}

.testimonialPager
{

}

.testimonialPager SPAN
{
	display:none;
}

.greenrule HR
{
	color: #009900;
}

/* product page header */
.product_page_hdr
{
	font-size: 1.1em;
	color: #009900;
}

/* web store specific */
.storeLineItemList TD
{
	padding: 4px 4px 4px 0px;
}

.storeLineItem
{
	font-weight:bold;
}
a.storeLineItemPrice
{
	text-decoration: none;
	padding-right: 12px;
}
a.storeLineItemPrice:active
{
	text-decoration: none;
	padding-right: 12px;
}
a.storeLineItemPrice:visited
{
	text-decoration: none;
	padding-right: 12px;
}
a.storeLineItemPrice:hover
{
	text-decoration: none;
	padding-right: 12px;
}

.storeQtyLineItemList TD
{
	padding: 4px 4px 4px 4px;
	background-color: #F8F8F8;
}

.storeQtyLineItemHeading TD
{
	background-color: #37559F;
	color: white;
	font-weight:bold;
	text-align: center;
}

/* shopping cart */
.cartHeader
{
	background-color: #37559F;	/*Navy;*/
	color: white;
	font-weight: bold;
	height: 1.5em;
}

.cartFooter
{
	background-color: #37559F;	/*Navy;*/
	color: white;
	font-weight: bold;
	height: 1.5em;
}

.cartSubtotal
{
	background-color: #37559F;	/*Navy;*/
	color: white;
	font-weight: bold;
	height: 1.5em;
}

.cartItem
{
	background-color: whitesmoke;	/*#EBEDF3;*/
	color: black;
	height: 1.25em;
	border-left: solid 2px white;		/* benefits Opera rendering */
	border-right: solid 1px whitesmoke;	/* benefits Opera rendering */
}

.cartAltItem
{
	color: black;
	background-color: whitesmoke;
	height: 1.25em;
	border-left: solid 2px white;		/* benefits Opera rendering */
	border-right: solid 1px whitesmoke;	/* benefits Opera rendering */
}

/* extended procedure progress -- used by checkout process, reset password, etc*/
.extProcProgress td
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 0.8em;
	background-color: darkgray;
	color: White;
}

/* datagrid table */
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; }
.datagrid:not(.noshadow)
{
	font: normal 12px/150% Arial, Helvetica, sans-serif; 
	background: #fff; 
	overflow: hidden; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	box-shadow: 10px 10px 5px #888888;
	border: 1px solid #EBEDF3;
}
.datagrid.noshadow
{
	font: normal 12px/150% Arial, Helvetica, sans-serif; 
	background: #fff; 
	overflow: hidden; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	border: 1px solid #EBEDF3;
}
.datagrid table td, .datagrid table th { padding: 7px 7px; }
.datagrid table thead th 
{
	background:-o-linear-gradient(bottom, #37559f 5%, #003f7f 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #37559f), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #37559f 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#37559f", endColorstr="#003f7f");	
	background: -o-linear-gradient(top,#37559f,003f7f);

	background-color: #37559f;
	color:#FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	border-left: 1px solid #FFFFFF;
} 
.datagrid table thead th:first-child { border-left: 1px solid #003f7f; }
.datagrid:not(.norules) table tbody td:not(.norule) 
{
	color: #37559F; 
	border-left: 1px solid #EBEDF3;
	font-size: 12px;
	font-weight: normal; 
}
.datagrid.norules table tbody td 
{
	color: #37559F; 
	border-left: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: normal; 
}
.datagrid:not(.norules) table tbody .alt td:not(.norule)
{
	background: #EBEDF3; 
	color: #37559F;
	border-left: 1px solid #FFFFFF;
}
.datagrid:not(.norules) table tbody .alt td:first-child { border-left: 1px solid #EBEDF3; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
.datagrid table tfoot td div { border-top: 1px solid #3766B9;background: #EBEDF3;} 
.datagrid table tfoot td { padding: 0; font-size: 12px } 
.datagrid table tfoot td div{ padding: 2px; }
.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
.datagrid table tfoot li { display: inline; }
.datagrid table tfoot li a 
{
	text-decoration: none; 
	display: inline-block;  
	padding: 2px 8px; 
	margin: 1px;color: #FFFFFF;
	border: 1px solid #3766B9;-webkit-border-radius: 3px; -moz-border-radius: 3px; 
	border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3766B9), color-stop(1, #37559F) );
	background:-moz-linear-gradient( center top, #3766B9 5%, #37559F 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3766B9', endColorstr='#37559F');
	background-color:#3766B9; 
}
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover 
{
	text-decoration: none;
	border-color: #37559F; 
	color: #FFFFFF; 
	background: none; 
	background-color:#3766B9;
} 

.datagrid.hotrows:not(.norules) table tbody tr:not(.nohover):hover td	/* change color when hovering over standard row */
{
	background-color: #37559F;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	cursor: hand;
}
.datagrid.hotrows:not(.norules) table tbody tr:not(.nohover):hover td:first-child { border-left: 1px solid #37559F; }

.datagrid.norules table tbody tr:not(.nohover):hover td	/* change color when hovering over standard row */
{
	background-color: #37559F;
	color: #FFFFFF;
	border-collapse: collapse;
	border-left: 1px solid #37559F;
	cursor: hand;
}

.datagrid.norules table tbody tr:not(.nohover):hover a	/* change color when hovering over standard row */
{
	color: #FFFFFF;
}

.datagrid.hotrows table tbody .alt:not(.nohover):hover td 
{
	background-color: #37559F;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	cursor: hand;
}
.datagrid.hotrows table tbody .alt:not(.nohover):hover td:first-child { border-left: 1px solid #37559F; }

div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

